﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33403.182
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProSearch", "ProSearch\ProSearch.csproj", "{B3237E4E-45D7-42E7-88AB-7A053156E0D0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B3237E4E-45D7-42E7-88AB-7A053156E0D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3237E4E-45D7-42E7-88AB-7A053156E0D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3237E4E-45D7-42E7-88AB-7A053156E0D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3237E4E-45D7-42E7-88AB-7A053156E0D0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8A1832AB-5833-4D70-925A-5BFD7266DBA8}
	EndGlobalSection
EndGlobal
